.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-image: url(imagenes/titulos.png);
	background-repeat: no-repeat;
	height: 45px;
	padding-top: 9px;
	vertical-align: top;
}
.menuinf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.textoPLUS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
}


a:link {
	color: #333333;
	text-decoration: underline;
	font-size: 11px;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}



.fondo {
	background-image: url(imagenes/fondo.jpg);
	height: 904px;
	width: 820px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	font-weight: normal;
	line-height: 14px;
	font-size: 13px;
	background-image: url(imagenes/fondoGeneral.gif);
}



h2 {
	font-size:20px;
	font-weight: normal;
	padding: 5px 10px;
	margin:0px;
	border-bottom: 1px dotted;
	color: #910102;
	letter-spacing: -1pt;
}






h1 {
	font-weight:bold;
	font-size: 12px;
	text-transform:none;
	padding:5px 15px;
	margin:0px;
	color: #000033;
}











.caja1 {
	background-image: url(imagenes/backCaja1.jpg);
	background-repeat: repeat-x;
	font-size: 11px;
	font-weight: normal;
}
.cajaScroll {
	height: 450px;
	width: 600px;
	visibility: visible;
	overflow: auto;
}
.cajaRegistro {
	border: 1px solid #666666;
}

.renglonRegistro {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.tituloPrecio {
	font-size: 13px;
	background-color: #006699;
	height: 15px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	font-style: italic;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.textoPrecios {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	padding: 0px;
}

.textoPrecios td {
	height: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
}
h3 {
	font-size: 9px;
	margin:0px;
}
.titNegro {
	font-size: 22px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.titAzul {
	font-size: 25px;
	color: #0069B6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.titRojo {
	font-size: 25px;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.titAmarillo {
	font-size: 25px;
	color: #CC9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.titMorado {
	font-size: 25px;
	color: #7D5990;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.cajas {
	font-size: 11px;
	font-weight: normal;
}


.scrollTablero {
	font-size: 12px;
	height: 300px;
	width: 600px;
	visibility: visible;
	overflow: visible;
}
#PANGEA {
	position:absolute;
	width:100%;
	height:20px;
	margin-top: -20px;
	visibility: visible;
}

.footer {
	font-size: 13px;
	font-weight: bold;
	background-image: url(imagenes/footer.jpg);
	background-repeat: no-repeat;
	height: 73px;
	padding-left: 30px;
	padding-top: 12px;
}
.fondoCentral {
	background-image: url(imagenes/fondoBlanco.png);
	background-repeat: repeat-y;
}
.footerSuperior {
	font-size: 13px;
	font-weight: bold;
	background-image: url(imagenes/footerSuperior.jpg);
	background-repeat: no-repeat;
	height: 79px;
	padding-left: 0px;
	padding-top: 0px;
}
.head {
	background-image: url(imagenes/head2.jpg);
	height: 101px;
	width: 100%;
	text-align: right;
	padding-right: 18px;
}
.titBlanco {
	font-size: 18px;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.titulosVerdes {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(imagenes/fondoTitulos.gif);
	height: 55px;
	background-repeat: no-repeat;
}
